﻿body,div,ul,li,dl,dt,dt,form,input,img,p
{      
  margin:0px;
  padding:0px;  
  list-style:none;    
  font-size:13px;
}
img
{
	vertical-align:top;
	background-position:top;
	border:0px;
	}
input
{
	vertical-align:text-bottom;
	}
a
{ 
color:white; text-decoration:none;
}
body
{
background-color:white;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
margin:0px;
padding:0px;
background-image:url(../images/bg_pro.jpg);
background-repeat:repeat-x;
}
#Wrap
{
width:1002px;
margin:auto;
padding-top:4px;
text-align:left;
}
#MaxDiv
{
width:981px;
margin-left:13px;
}
#Header
{
width:981;
height:62px;
color:#D2D2D2;
text-align:left;
}
#Navigation
{
background-image:url(../images/navigation.jpg);
width:981px;
height:48px;
color:white;
text-align:left;
}
#Navigation Ul
{
list-style:none;
padding-top:8px;
margin-left:25px;
}
#Navigation Ul li
{
float:left;
margin-right:25px;
display:inline;
}
#Navigation Ul li a
{
text-align:center;
display:block;
width:110px;
padding-top:3px;
height:31px;
color:white;
font-size:15px;
background-image:none;
}
#Navigation Ul li a:hover
{
color:red;
background-image:url(../images/navig_hover.jpg);
}
#Navigation Ul li a:hover span
{
	color:Black;
}
#Navigation Ul li span
{
	font-size:11px;
}
#Banner
{
	clear:both;	
	width:981px;
	height:150px;
	background-image:url(../images/proscroll.jpg);
	}
#Banner a
{
	color:gray;
	font-weight:bolder;
}
#Banner a:hover
{
	color:red;
}
#Category_Navig
{
	background-image:url(../images/category_navig.jpg); 
	background-repeat:repeat-y;
	width:169px;
	font-weight:bolder;
	color:White;	
	}
#navig_title
{	
	font-size:13px;
	padding-left:18px;
	padding-top:8px;
	}
#Category_Navig ul li
{
	padding-left:30px;
	line-height:21px;
	background-image:url(../images/category_bg.jpg);
	}
#Category_Navig a
{
	color:#FDCCCC;
	}
	
#Category_Navig a:hover
{
	color:black;
	}
	
#ProList_TD
{
	background-image:url(../images/bg_p.jpg); 
	background-repeat:repeat-y;
	width:802px;
	}
#ProList_Title
{
	background-image:url(../images/protitle.jpg); 
	background-repeat:no-repeat;
	width:802px;
	height:50px;	
	}	
#ProList_Title_Child
{
	color:#EF3536;
	font-weight:bolder;
	padding-left:53px;	
	padding-top:26px;
	}
#ProList_Title span
{
	background-color:#B8B8B8;font-size:15px;
	}	
#ProList_Div
{
	background-image:url(../images/probglist.jpg);	
	padding-top:15px;
	width:802px;
	}
#ProList_Div a
{
	color:Black;
	}
#ProList_Div a:hover
{
	color:red;
	}
.proinfo
{
	width:148px;
	float:left;
	text-align:center;
	margin-left:42px;
	display:inline;
	margin-bottom:30px;
	}
#Bottom
{
	clear:both;
	background-image:url(../images/footer.gif);
	text-align:center;
	padding-top:10px;
	line-height:25px;
}
#Footer
{
height:71px;
width:974px;
margin:auto;
text-align:left;
}
#Footer Ul
{
list-style:none;
padding-top:8px;
width:500px;
margin-left:250px;
}
#Footer Ul li
{
float:left;
margin-right:20px;
display:inline;
line-height:22px;
}
#Footer a
{
color:black;
}
#Footer a:hover
{
color:#164AAD;
}
#Footer span
{
color:#666666;
font-size:12px;
}